  SUBROUTINE ts_diffh_geo(sal,temp,xev)



   USE parameters, ONLY : rsh,liminm1,limaxp2,ljminm1,ljmaxp2,limin,limax,ljmin,ljmax,kmax
   REAL(KIND=rsh), DIMENSION(kmax,liminm1:limaxp2,ljminm1:ljmaxp2), INTENT(in) :: sal,temp
   REAL(KIND=rsh), DIMENSION(limin:limax,ljmin:ljmax), INTENT(in)  :: xev



  END SUBROUTINE ts_diffh_geo
